﻿.logo { float: left; padding: 5px 0 5px 0; }
header { height: 38px; margin: 0 auto; position: relative; text-align: left; width: 980px; z-index: 99; }
header ul { float: right; font-size: .95em; margin-top: 0px; }
header ul li { display: block; float: left; font-size: 14pt; height: 37px; padding: 0 10px; position: relative; }
header ul li:hover { background: #444; color: #ffffff; }
header ul li a:link, header ul li a:visited { color: #54565b; font-weight: 300; line-height: 37px; text-decoration: none; }
header ul li:hover a { color: #ffffff; text-decoration: none; }
header ul li a:hover { color: #ffffff; text-decoration: none; }
header ul li ul { background: #232323; display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 250px; }
header ul li:hover ul { display: block; }
header ul li ul li { background: #232323; border: 1px solid #555; border-top: 0; clear: both; float: left; font-size: 12pt; height: auto; padding: 5px; width: 100%; }
header ul li ul li a:hover, header ul li ul li a:link, header ul li ul li a:visited { color: #fff; display: block; float: left; font-size: .9em; line-height: 1.3em; width: 100%; }
header ul li.end { background-image: url(https://assets.lcry.net/images/dark_globe.png); background-position: center center; background-repeat: no-repeat; width: 10px; }
header ul li.end:hover { background-image: url(https://assets.lcry.net/images/globe_menu.png); background-repeat: no-repeat; }
header ul li.end ul { left: auto; margin-right: 10px; right: 0; width: 250px; }
header ul li #search { border: 1px solid #000000; color: #a8a8a8; float: left; height: 14px; margin-top: 9px; padding: 2px 6px; width: 120px; }

footer { clear: both; font-size: 12px; margin: 0 auto; padding: 10px 0; position: relative; text-align: center; width: 980px; }
footer ul { margin: 0 auto; overflow: hidden; width: 980px; }
footer ul li { display: block; float: left; padding: 0 20px; text-align: left; text-decoration: none; vertical-align: text-top; width: 20%; }
footer ul li ul { clear: both; display: block; float: left; padding-left: 0px; width: auto; }
footer ul li ul li, footer ul li ul li a:link { border: 0; display: block; padding: 1px 0; text-align: left; width: 150px; }
footer ul li ul li a, footer ul li ul li a:link, footer ul li ul li a:visited { color: #046; text-decoration: none; }
footer ul li ul li a:hover { color: #444; text-decoration: underline; }
footer .h3, footer h3 a:link, footer h3 a:visited { color: #444; font-size: 18px; text-decoration: none; }
footer h3 a:hover { color: #444; text-decoration: underline; }
.first { border: 0; clear: both; margin-left: 10px; }
.copyright { color: #444; line-height: .5em; padding-top: 10px; text-align: center; }